﻿body {background-color: #F3F3F3;}

.breadcrumb {display: none;}

.event_desc {
    font-size: 14px;
    height: 90px;
    line-height: 22px;
}

.event_details h3 {
    line-height: 22px;
    max-height: 85px;
}


.event_photo img {
    width: 420px;
}

.eventlist_content.webtv .event_photo img {
    width: 420px;
}

.event_listed {
    height: 236px;
    margin-bottom: 30px;
}


.eventlist_content.webtv .event_details h3 a:link, .eventlist_content.webtv .event_details h3 a:visited {
    font-size: 14px;
}


.eventlist_content.webtv .event_listed {
    height: 236px;
    margin-bottom: 30px;
}

.event_listed .event_photo {
    height: 236px;
    width: 420px;
}

.top_menu_lm a{
	background-color:#000!important;
}